.view {
  display: flex;
  flex-wrap: wrap;
  font-size: 0;
}

.view-box {
  width: 50%;
  position: relative;
  cursor: pointer;
}

.view-box img {
  width: 100%;
}

footer {
  margin: 200px 0 100px;
}

.title {
  font-size: 32px;
  font-weight: bold;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-shadow: var(--text-dark-shadow);
}

.shadow {
  font-size: 16px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  opacity: 0;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 40px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
  transition: all 0.3s ease-in-out;
}

.view-box:hover .shadow {
  opacity: 1;
}

.view-box:hover .title {
  display: none;
}

.page-content {
  height: 100vh;
  min-height: 400px;
  justify-content: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 32px;
}

.more-view {
  text-align: center;
  padding: 100px 0 40px;
  text-decoration: underline;
}
